langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.full
    - field.field.node.article.body
    - field.field.node.article.field_media_image
    - field.field.node.article.field_tags
    - node.type.article
  module:
    - text
    - user
id: node.article.full
targetEntityType: node
bundle: article
mode: full
content:
  body:
    type: text_default
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
    label: hidden
  content_moderation_control:
    weight: 5
    region: content
    settings: {  }
    third_party_settings: {  }
  field_media_image:
    type: entity_reference_entity_view
    weight: 2
    region: content
    label: hidden
    settings:
      view_mode: responsive_3x2
      link: false
    third_party_settings: {  }
  field_tags:
    type: entity_reference_label
    weight: 0
    region: content
    label: inline
    settings:
      link: true
    third_party_settings: {  }
  links:
    weight: 4
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  langcode: true
